#test1{
	border-width:4px;	
	border-style:groove;
	border-color: red;
}

.test2{
	border-width:3px;
	border-style:solid;
}

#test3{
	padding: 15px;
	border-width:3px;
	border-style:solid;
}

.test4{
	border-width:3px;
	border-style:solid;
	padding: 15px;	
}

.test5{
	border-width:3px;
	border-style:solid;
	border-spacing:10px;
}

.test6{
	border-width:3px;
	border-style:solid;
	caption-side:bottom; /*top*/
}

.test7{
	border-width:4px;
	border-style:dotted;
	border-collapse:collapse; /*separate*/
}

#test8{
	background-color:yellow;
}

#test9{
	background-color:red;
}

#test10{
	background-color:green;
}

#test11{
	background-color:yellow;
	width:100%;
	height:400px;
}

#test12{
	background-color:red;
	height:100px;
}

#test13{
	background-color:green;
	width:80%;
}

#test14{
	background-color:yellow;
	width:100%;
	height:400px;
	text-align:center;
}

#test15{
	background-color:red;
	height:100px;
	text-align:right;
}

#test16{
	background-color:green;
	width:80%;
	text-align:left;
}

#test17{
	background-color:red;
	height:100px;
	text-align:right;
	vertical-align:top;
}

#test18{
	background-color:green;
	width:80%;
	text-align:left;
	vertical-align:bottom;
}